.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1189.906614px;}
.h5{height:1190.102508px;}
.h3{height:1217.855241px;}
.h2{height:1218.116499px;}
.h0{height:1340.750922px;}
.h1{height:1341.110028px;}
.w5{width:884.822441px;}
.w4{width:885.083698px;}
.w3{width:934.614109px;}
.w2{width:934.842686px;}
.w1{width:955.836788px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:971.840007pt;}
.h5{height:972.000000pt;}
.h3{height:994.666667pt;}
.h2{height:994.880045pt;}
.h0{height:1095.040039pt;}
.h1{height:1095.333333pt;}
.w5{width:722.666667pt;}
.w4{width:722.880045pt;}
.w3{width:763.333333pt;}
.w2{width:763.520020pt;}
.w1{width:780.666667pt;}
.w0{width:780.799968pt;}
.x0{left:0.000000pt;}
}
